.sidebar {
}

.sidebar a {
	font-weight: normal;
}

.sidebarbox_header {
	height: 21px; 
	width: 175px;
	//background-image: url(../images/header_small5b.png); 
	background-repeat: no-repeat; 	border-style: none;
	//background-color: #d7e2e8;
	//background-color: #3a6ea5;
	margin-top: 0px;
	font-family: Tahoma;
	font-size: 11pt;
	font-weight: bold; 
	text-align: center;
	color: #3b70a7;
	//color: #ffb438;
	//color: white;
}

.sidebarbox_header_no_text {
	height: 14px;
	//background-image: url(../images/header_small_borderonly.png); 
	background-repeat: no-repeat; 
}

.sidebarbox_footer {
	width: 175px;
	height: 10px;
	//background-image: url(../images/footer_small.png); 
	background-repeat: no-repeat; 	border-style: none;
	margin-bottom: 5px;
}

.sidebarbox_content_no_background {
	padding-top: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 0px; 
	min-height: 100px;
	margin-bottom: 0px;
	font-size: 8pt;
}.sidebarbox_content { 
	background-image: url(../images/sidebar_background2.png);
	background-position: 0px 22px; 
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 0px; 
	min-height: 100px;
	margin-bottom: 0px;
	font-size: 8pt;}

.sidebar h1 {
	font-family: Tahoma;
	font-size: 11pt;
	font-weight: bold; 
	text-align: left;
	margin-bottom: 8px;	
}

.sidebar h2 {
	text-align: center;
	margin: 0px;
	margin-bottom: -8px;
}

.sidebar h3 {
	border: 0px;	
	border-bottom: 1px;
	border-style: solid;
	border-color: LightSteelBlue;
	text-align: center;
}

.sidebar h5 {
	border: 0px;
	font-size: 11pt;	
	border-bottom: 2px;
	border-style: solid;
	border-color: LightSteelBlue;
	text-align: center;	
}

.sidebarbox_content p {
	margin: 0px;
	margin-top: 8px;
}

.sidebar ul {
	margin-left: 4px;
	padding: 0px;
	list-style-type: square;
	list-style-position: inside;	
}

.sidebar ul a {
	color: SlateGray; 	
}

.sidebar_contentsection {
	padding-top: 10px;
}

.sidebar_contententry {
	/* background-color: GhostWhite; */ 
	margin: 0px;
}

.sidebar_promoprogram {
	margin-bottom: 10px;
	height: 50px;
}